.main {
  display: flex;
  flex-direction: column;
  margin-top: 100px;
  color: goldenrod;
  height: auto;
  width: 100%;
}
.image-backgound{
  background-image: url(../../../assets/img/StarWarsBackground.png);
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}
.section-cards{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;  
  justify-content: space-around;
  margin-bottom: 50px;
}
.small-logo{
  width: 50px;
  height: 50px;
}
.small-logo--rebeldes{
  position: absolute;
  top: 92px;
  right: 25px;
}
.small-logo--imperio{
  position: absolute;
  top: 92px;
  left: 25px;
}
.tittle{
    margin-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
}
.card-container {
    margin: 5px;
    border: 3px solid goldenrod;

  &__container-img {
    width: 200px;
    height: 300px;
  }
  &__image {
    width: 200px;
    height: 300px;
  }
  &__detaills {
    display: flex;
    flex-direction: column;
  }
  &__name{
      font-size: 20px;
  }
}
